[setup]
database=openofficeorg24.msi
instmsiw=instmsiw.exe
instmsia=instmsia.exe
msiversion=2.0
productname=OpenOffice.org
productcode={5F01BF21-D442-4802-B375-618A304CD841}
[languages]
count=1
default=1033
